nav{
    background-color: black;
}

#profile {
    background-color: rgb(5, 5, 44);
    padding: 0px;
    text-align: center;
    border: 2px solid black;
}
nav {
    border-width: 10px;
    border: 4px solid black;
    width: 100%;
    height: 90px;
    background-color: white;
    margin-top: 0px;
    padding: px;
}
body,
html {
    width: 100%;
    height: 100%;
}


nav ul {
    float: right;
    list-style-type: none;
}

nav ul li {
    display: inline-block;
    line-height: 47px;

}

nav ul li a {
    text-decoration: none;
    color:black;
    font-size: 20px;
    padding: 12px 25px;
}

nav ul li a:hover {
    color: rgb(248, 246, 246);
    background-color: rgb(3, 3, 39)
}

#btn {
    float: right;
    line-height: 80px;
    margin-right: 10px;
    font-size: 40px;
    color: rgb(238, 19, 19);
}

#check {
    display: none;
}

#check:checked~ul {
    left: 0;
}


.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
}

.abu {
    text-align: center;
    border: 1px solid black;
    border-radius: 30px;
    background-color: rgb(3, 3, 51);
}

.para {
    
    border-radius: 30px;
    margin-left: 20%;
    margin-right: 20%;
    border: 2px solid black;
    font-size: 25px;
    text-align: center;
    background-color: rgba(182, 208, 218, 0.664);
}

.img {
    float: inline-start;
    width: 20%;
    background-color: rgba(103, 156, 206, 0.808);
}

.para2 {
    border-radius: 32px;
    margin-left: 10%;
    margin-right: 10%;
    background-color:rgba(15, 8, 78, 0.568);
    border: 2px solid black;
    font-size: 25px;
    text-align: center;
}
.para2:hover{
    background-color: rgba(8, 8, 66, 0.986);
}

.para3 {
    text-align: center;
    font-size: 25px;

}


.pic img {
    width: 280px;
    background-color: blue;
    margin-left: auto;
    margin-right: auto;
}

.info img {
    width: 17%;
}

.name {
    margin-right: 60%;
    color: rgb(2, 2, 41);
}

.abc {
    text-align: center;
    font-size: 30px;
    color: rgb(4, 4, 39);

}



.deg {
    text-align: center;
    color: rgb(3, 3, 58)
}

.iam {
    float: inline-start;
}



.eh{
    margin-top: 24px;
    font-size: 19px;
    float: left;
}
.em{
    color: white;
    margin-top: 26px;
    float: left;
    margin-left:3px;
}
.em:hover {
    color: red;
    background-color: white;
}


#skda {
    color: white;
    font-size: 20px;
    text-align: center;

}

.media {
    float: right;
    margin: 5px 5px 5px 5px;
}

.socialmedia img:hover {
    background-color: rgb(243, 243, 67);
    color: red;
}

.socialmedia {
    margin-top: 20px;
}

.email {
    float: left;
}

.email:hover {
    color: red;
    background-color: yellow;
}


.welcome {
    margin-top: 0px;
    background-color: rgb(240, 233, 233);
    padding: 100px;
    background-image: url(hammarhammer.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;

}

.w2sk {
    border-radius: 20px;
    border: 4px solid white;
    padding-bottom: 50px;
    padding-left: 70px;
    padding-top: 40px;
    background-color: rgba(4, 4, 58, 0.788);
    font-size: 20px;
    text-align: center;
    color: white;
    padding: 100px;

}
.w2sk:hover{
    background-color: rgb(1, 1, 24);
}

.aboutskd {
    background-color: rgb(197, 14, 14);
    padding: 30px;
    background-image: url(law-8722596_640.PNG);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;

}

.profi {
    font-size: 30px;
    text-align: center;
    padding: 50px;
    background-color: rgba(190, 223, 238, 0.705);
}

.practicearea {
    background-color: rgb(5, 5, 58);
}







.container {
    background-color: rgb(109, 11, 11);
    color: white;
    font-size: 40px;
    text-align: center;
    background-color: red;
    padding: 10px;
    background-image: url(hammer2.png);
    background-blend-mode: color rgb(236, 225, 225);
    background-size: 30%;
}

* {
    box-sizing: border-box;
}



.practicearea {
    margin-top: 2px;
    font-size: 25px;
    text-align: center;
    color: whitesmoke;
    background-image: url(jud1.png);
    background-color: white;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;

    padding: 30px;
}

.core {
    margin-top: 6px;
    color: white;
    text-align: center;
    background-color: rgb(1, 1, 34);
    border: 4px solid rgb(2, 2, 43);
}


.headoffice {
    margin-top: 0%;
    background-image: url(lawoffice.png);
    padding: 7% 7% 7% 7%;
    background-color: red;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;

}

.mainhead {
    font-size: 20px;
    text-align: center;
    padding: 5% 5% 5% 5%;
    border: 2px solid rgb(2, 1, 19);
    border-radius: 36px;
    background-color: rgba(250, 246, 246, 0.603);
}
.about.about{
    background-image: url(justla.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;

}
.para2{
    color:white;
}



.serv{
    margin: 0%;
    background-image: url(jud1.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;

}

.sc{
margin-left: 200px;
padding: 5px ;
padding-left: 5px;
}
.ibbi{
    margin-left: 10px;
}
.cs{
    margin-right: 10px;
}



.arjun {
    background-color: white;
    padding: 1px;
    margin-left: 52px;
    margin-right: 94px;
    text-align: center;
}

.bhim {
    background-color: wheat;
    padding: 5px;
    margin-left: 52px;
    margin-right: 94px;
    text-align: center;
    color: white;

}

.krishna {
    text-align: center;
    color: white;
    background-color: rgb(2, 2, 31);
    padding: 12px;
    margin-top: 8px;
    padding-top: 1px;
    margin-right: 0.5px;
}

.mainhead:hover {
    color: white;
    background-color: rgba(17, 2, 43, 0.815);
}

.place {
    color: rgb(248, 244, 244);
    font-size: 40px;
    text-align: center;
    background-color: rgba(2, 2, 29, 0.068);
    padding: 1px;
    margin-bottom: 10px;
    margin-right: 90px;

}

.offi {
    background-image: url(j.png);
    color: rgb(2, 2, 43);
    font-size: 30px;
    text-align: center;
}

.addr {
    color: rgb(253, 250, 250);
    font-size: 30px;
    text-align: center;
    border: 2px solid black;
    background-color: rgba(2, 1, 20, 0.966);
    margin-left: 220px;
    margin-right: 220px;
    border-radius: 36px;
    text-decoration-line: none;
    text-decoration: none;
}

.loco {
    float: left;
    margin-bottom: 10px;
}

#font {
    font-size: 30px;
}

#hof {
    background-color: rgba(2, 2, 36, 0.979);
    border-radius: 30px;
    color: white;
    border: 2px solid black;
    margin-left: 147px;
    margin-right: 90px;
}

.contact {
    padding-top: 0%;
    margin-top: 0%;
    color: rgb(248, 248, 250);
    padding: 0% 0% 0% 0%;
    background-image: url(Contact-us.png);
    text-align: center;
    font-size: 25px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;

}
.address:hover {
    color: rgb(253, 249, 249);
    background-color: rgba(2, 2, 29, 0.979);
}
.address{
    margin-top: 0%;
    background-color: rgba(10, 10, 66, 0.74);
    margin-left: 30%;
    margin-right: 30%;
    border: 2px solid white;
    border-radius: 34px;
}

.branchoffice{
    color: white;
    background-image: url(jud1.png);
    background-color: rgba(2, 2, 39, 0.671);
    text-align: center;
    font-size: 30px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;

}
.mumbai:hover{
    color: rgb(244, 245, 247);
    background-color: rgba(1, 1, 27, 0.986);
}
.delhi:hover{
    color: rgb(244, 245, 247);
    background-color: rgba(1, 1, 27, 0.973);
}
.up:hover{
    color: rgb(244, 245, 247);
    background-color: rgb(1, 1, 27);
}
.headbran{
    border: 2px solid black;
    background-color: rgba(2, 2, 34, 0.966);
}
.mumbai{
    border-radius: 34px;
    margin-top: 0%;
    margin-left: 25%;
    margin-right: 25%;
    border: 2px solid black;
    background-color: rgba(2, 2, 34, 0.76);
}
.delhi{
    border-radius: 36px;
    margin-left: 25%;
    margin-right: 25%;
    border: 2px solid black;
    background-color: rgba(2, 2, 34, 0.788);
}
.up{
    border-radius: 36px;
    margin-left: 25%;
    margin-right: 25%;
    border: 2px solid black;
    background-color: rgba(2, 2, 34, 0.719);
}

/* sebi file */
.sebis{
    margin-top: 5px;
    font-size: 15px;
    color: white;
    background-color: rgb(4, 4, 51);
    border: 2px solid black;
    text-align: center;
    display:flexbox;
}
.home{
    color: rgb(6, 6, 61);
    text-align: center;
}
.body{
    background-image: url(jud1.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
.h1{
    color: white;
    border-radius: 20px;
    background-color: rgba(5, 5, 43, 0.918);
    border: 2px solid black;
    text-align: center;
    margin-left: 30%;
    margin-right: 30%;


}
.h2{
    border-radius: 36px;
    background-color:rgba(248, 247, 250, 0.795);
    font-size: 25px;
    text-align: center;
    border: 2px solid black;
    margin-left: 15%;
    margin-right: 15%;

}
.h3{
    margin-left: 10%;
    margin-right: 10%;
    border-radius: 25px;
    color: white;
    background-color: rgba(5, 5, 51, 0.932);
    border: 2px solid black;
    text-align: center;
}
.sebipart{
    border: 2px solid blacks;
}

/* services */
.cscs{
    background-image: url(csservice.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
.cserve{
    font-size: 13px;
    color:white;
    background-color:rgb(12, 7, 37);
    text-align: center;
    border: 2px solid rgb(241, 238, 238);
}
.bordercs{
    background-color: rgba(255, 255, 255, 0.493);
    border: 2px solid black;
}
.cshead{
    text-align: center;
    font-size: 30px;
}
.paraser{
    font-size: 20px;
    margin-left: 15%;

}
.cspart{ 
    color:rgb(3, 3, 39);
    background-color: white;
    text-align: center;
    border: 2px solid rgb(231, 225, 225);
}

/* ibbi services */
.ibhead{
    color:white;
    font-size: 30px;
}
.ibbis{
    background-image: url(Sectors.png);
    background-color: black;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
.ibbihead{
    color: white;
    font-size: 20px;
    text-align: center;
}
.paraibbi{
    background-color: rgba(0, 0, 0, 0.795);
    border: 2px solid black;
    font-size: 25px;
    color: white;
    margin-left: 20%;
     margin-right: 20%;
      margin-bottom: 10%;
}
.paraibbi:hover{
    background-color: rgba(5, 5, 51, 0.829);
}
.sibbi{
    color: white;
    background-color: black;
    border: 2px solid black;
    text-align: center;
}
/* audit */
.audithead{
    font-size: 25px;
    text-align: center;
    color: black;
}
.auditbody{
    background-image: url(auditback.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}
.auditb{
    color: white;
    font-size: 20px;
    border: 2px solid black;
    background-color: rgba(4, 4, 46, 0.795);
}

/* CR */
.crhead{
    text-align: center;
}
.crhead2{
    text-align: center;
    font-size: 20px;
}
/* CSR */
.backcsr{
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
    background-image: url(csrbackground.png);
}
.csrcsr{
    background-color: rgba(255, 255, 255, 0.5);
    border: 2px solid white;
}
.csrp{
    text-align: center;
    font-size: 25px;
}

/* MEDIA QUERY APPLY */
@media(max-width:540px){
    .w2sk{
        margin-left: 0%;
        padding: 0%;
       margin: 0% 0% 0% 0%;
            border-radius: 20px;
            border: 4px solid white;
            background-color: rgba(3, 3, 43, 0.664);
            font-size: 15px;
            text-align: center;
            color: white;
           
    }
    #divide{
        display: none;
    }
    .BRANCH{
        display: none;
    }
    #skda{
        font-size: 25px;
        text-align: center;
        margin-left: 10px;
    }
    .email{
        display: none;
    }
    .media{
        display: none;
    }
    .profi {
        font-size: 20px;
        text-align: center;
        padding: 5px;
        background-color: rgba(190, 223, 238, 0.705);
    }
    .sc{
        margin-left:10px;
    }
    .contact{
        font-size: 17px;
    }
    .address{
        margin-left: 0%;
        margin-right: 0%;
    }
    .w2sk{
        margin-top: 4%;
        font-size: 18px;
        margin: 5% 5% 5% 5%;
        padding: 0% 0% 0% 0%;
    }
    .welcome{
        padding: 0%;
    }
    .practicearea{
        font-size: 20px;
    }
    .krishna{
        margin: 0% 0% 0% 0%;
        padding:0% 0% 0% 0% ;

    }
    .em{
        display: none;
    }
    .eh{
        display: none;
    }
    .skda{
        font-size: 20px;
    }
    .mumbai{
        font-size: 20px;
        margin-right: 0%;
        margin-left: 0%;
    }
    .delhi{
        font-size: 20px;
        margin-right: 0%;
        margin-left: 0%;
    }
    .up{
        font-size: 20px;
        margin-right: 0%;
        margin-left: 0%;
    }
    nav ul li a {
        padding: 0%;
        margin: 0%;
        font-size: 13px;
        margin-right: 50px;
    }
    nav{
        display: none;
    }
    .practicearea{
        margin: 0%;
        padding: 2px;
    }
    .cs{
        width: 400px;
    }
    .ibbi{
        width: 400px;
    }
    .sa{
        width: 400px;
    } 
    .para{
        margin-left: 2%;
        margin-right: 2%;
        margin-top: 4%;
    }
    #profile{
        font-size: 15px;
        border-radius: 30px;
    }
    .abu{
        border-radius: 0px;
        margin-top: 8px;
    }
    .practicearea{
        margin-top: 2%;
    }
    .core{
        background-color: rgba(165, 42, 42, 0.781);
        border-radius: 38px;
        margin-top: 5%;
        padding-bottom: 15px;
        padding-top: 15px;
    }
.krishna h1{
    color: black;
    background-color: white;
    border: 2px solid black;
    border-radius: 38px;
    padding-top: 20px;
    padding-bottom: 10px;
}


    }
    
    



